Create a new userAsk AIpost https://api.primeft.com/v2/usersCreate a new user. The user must be unique by either email or phone number.Body Paramspartner_iduuidrequiredThe partner that is creating the userexternal_idstringnullAn external id to associate with the useremailstringnullThe email address of the user. This must be set if phone_number is not providedphone_numberstringnullThe E164 formatted phone number of the user. This must be set if email is not providedauth_idstringnullAn authentication id to associate with the userauth_tokenstringnullAn authentication token to associate with the userexternal_metadataobjectnullA dictionary of metadata to associate with the userExternal Metadata objectsigned_atdate-timerequiredThe time the user consented to the storage and use of their dataHeadersx-primeft-partner-idstringnullResponses 201Successful Response 401Unauthorized 403Forbidden 409User already exists 422Could not create user 500Internal server errorUpdated 9 months ago